Subject: Re: Fw: Spice models???

From: Stephen Peters <[email-masked]>
Date: Fri, 12 Jun 1998 14:36:30 -0700

Hello Jim:

    I am forwarding your message on to the ibis-users reflector as well
as SI list.  The [email-masked] address is for requests to be added
or dropped from the IBIS mailing list.  I hope this helps.  Good luck.

           Regards,
           Stephen Peters
           Intel Corp.
           Secretary, IBIS Open Forum

> >
> > At 11:09 AM 6/11/98 PDT, you wrote:
> > >I have been searching for a good "one-stop" source for spice model
> > information. The HP site directed me your way!!
> > >Is there such a thing?
> > >I have an immediate need for optocoupler spice models.
> > >Thank you!
> > >
> > >Jim.
> > >________________________________________
> > >Jim Hagglof
> > >MicroDesign, LLC
> > >Microcontroller & DSP Hardware and Software Solutions
> > >Principal Designer
> > >17255 Early Star Drive
> > >Monument CO, 80132
> > >Phone/FAX  (719)488-8224
> > >e-mail --> [email-masked]
> > >________________________________________